body {
    margin: 0;
    padding-top: 800px;
    text-align: center;
    background-color: yellow;
}

.op{
font-weight: bolder;
}

.profile {
    height: 400px;
    width: 500pxpx;
    margin-bottom: 50px;
    border-radius: 50%;
}

#welcome {
    font-weight: bolder;
    position: absolute;
    overflow: hidden;
    height: 800px;
    color: #FFFFFF;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0.83;
    background: linear-gradient(#60ebeb 0%, #27ae60 100%);
    display: table;
    width: 100%;
    height: 100%;
}



h1 {

    font-size: 40px;
    line-height: 1.2;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

#name {
    font-size: 30px;
    line-height: 1.2;
        font-family: 'Dancing Script', cursive;
        font-weight: bolder;
}

h2 {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.2;
    font-family: monospace
}

#bio {

    padding: 50px;
    text-align: center;
    font-size: 42px;
}

.line {
    height: 6px;
    background-color: #000;
    width: 70px;
    margin: 8px auto;
}


p {
    max-width: 450px;
    margin: 25px auto;
    font-size: 17px;
    line-height: 1.3;
}

.parallax-inner {

    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;

}
.menu{
    list-style:none;
    font-family:sans-serif;
    position:absolute;
    top:10px;
    right:30px;
    z-index: 10;
    cursor:pointer;
}
.links{
float: left;
color: #fff; 
padding-top:5px;
    padding-left:9px;
    padding-right:9px;
    padding-bottom:5px;
    font-family:fantasy;
    font-size:20px;
    
}
.links:hover{
    background-color:blueviolet;
}

a{
    text-decoration: none;
}
.article:hover{
    color: darkmagenta;
}
html{
    scroll-behavior: smooth;
}


